@charset "utf-8";
/* CSS Document */


.timeline-container{
text-align:left;
}

.year-container{
margin:14px 0;
background:#fff;
border:1px solid #bcbec0;
}

.year-head{
padding:9px 24px 11px 24px;
background:#0095c4;
}

.year-head h3{
font-family:'Open Sans', Arial, sans-serif!important;
margin:0;
font-size:26px;
line-height:33px;
font-weight:800!important;
font-style:italic;
color:#fed900;
}

.year-head h4{
font-family:'Open Sans', Arial, sans-serif!important;
margin:0;
font-size:18px;
line-height:26px;
font-weight:bold;
text-transform:uppercase;
color:#fff;
}

.year-body{
font-family:'Open Sans', Arial, sans-serif!important;
padding:16px 24px;
font-size:16px;
line-height:26px;
}

@media screen and (max-width: 959px) {

	.timeline-container{
	margin-bottom:72px;
	}

	.year-container{
	margin-right:5%;
	margin-left:5%;
	width:90%;
	}

}

@media screen and (min-width: 960px) {

	#primary{
	background:url(/wp-content/themes/sfcgtheme/images/our-story/bg-arrow.jpg) center 616px no-repeat!important;
	}

	.important-dates{
	margin-top:89px!important;
	}

	.timeline-container{
	margin:auto;
	margin-bottom:167px;
	width:960px;
	height:2174px;
	background:url(/wp-content/themes/sfcgtheme/images/our-story/bg-timeline.png) center top no-repeat;
	}

	.year-container{
	width:393px;
	/* min-height:330px; */
	position:absolute;
	}

	.year-container.odd{
	margin-left:565px;
	}

	.year-container.even{
	margin-left:0;
	}

	.year-container.year1982{margin-top:0px;}
	.year-container.year1986{margin-top:239px;}
	.year-container.year1991{margin-top:436px;}
	.year-container.year1994{margin-top:584px;}
	.year-container.year1995{margin-top:783px;}
	.year-container.year2000{margin-top:930px;}
	.year-container.year2001{margin-top:1140px;}
	.year-container.year2002{margin-top:1277px;}
	.year-container.year2008{margin-top:1487px;}
	.year-container.year2010{margin-top:1624px;}
	.year-container.year2012{margin-top:1834px;}
	.year-container.year2014{margin-top:1983px;}

}